<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetTasks Method (IEdmTaskMgr)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTaskMgr Interface : GetTasks Method (IEdmTaskMgr)

Visual Basic
C#
C++/CLI
Gets the task add-ins installed in the vault.

# Syntax

Visual Basic |
--- | ---

    Function GetTasks() As EdmTaskInfo()

C# |
--- | ---

    EdmTaskInfo[] GetTasks()

C++/CLI |
--- | ---

    array<EdmTaskInfo>^ GetTasks();

#### Return Value

Array of EdmTaskInfo

# Example

See the IEdmTaskMgr example.

# See Also

####

IEdmTaskMgr Interface
IEdmTaskMgr Members

# Availability

SOLIDWORKS PDM Professional 2018 SP04